@import url('https://urldefense.com/v3/__https://fonts.googleapis.com/css?family=Oswald__;!!NH_hVA4!t35kaZa4ZrYOxiLFLeX_FRPEYkr1h9wBSQ-YydVhRLU3XkhjrmcVfkgYCZebiqI$ ');
md-icon {
	display: none;
}
.title > h1 {
    font-family: "Oswald", sans-serif !important;
    text-transform: uppercase !important;
    line-height: 60px;
    font-size: 40px !important;
    font-weight: 700 !important;
}
h1 {
  font-family: "Oswald", sans-serif !important;
  text-transform: none !important;
  font-size: 32px !important;
  font-weight: 700 !important;
}
h2 {
  font-family: "Oswald", sans-serif !important;
  font-size: 28px !important;
  font-weight: 600 !important;
}
h3 {
  font-family: "Oswald", sans-serif  !important;
  color: #4C4C4C !important;
}
h4 {
  font-family: "Oswald", sans-serif !important;
  font-size: 19px !important;
  line-height: 30px !important;
  font-weight: 600 !important;
}
p {
    font-family: "OpenSans", sans-serif !important;
    font-size: 16px !important;
    font-weight: 400 !important;
    line-height: 26.4px !important;
}
label {
    margin-top: 14px !important;
    font-weight: 600 !important;
    margin-bottom: 0px !important;
    color: #4C4C4C !important;
}
input {
    border-radius: 4px !important;
    padding: 16px !important;
    margin-top: 0px !important;
    margin-bottom: 8px !important;
}
select {
    border-radius: 4px !important;
    margin-top: 8px !important;
    margin-bottom: 8px !important;
    padding-left: 16px !important;
    height: 54px !important;
}
h3.h2{
    color: white !important;
}
#sbss-widget-container{
    width: 100%;
    margin: auto;
    max-width: 960px;
}
#header nav .links li, .region-navigation .links li, #header nav .menu li, .region-navigation .menu li {
    text-transform: capitalize !important;
    color: #003da5  !important;
    font-weight: 600px  !important;
    letter-spacing: normal !important;
}
#header nav .links li a, .region-navigation .links li a, #header nav .menu li a, .region-navigation .menu li a {
    text-transform: capitalize !important;
    color: #003da5  !important;
    font-weight: 600px  !important;
    letter-spacing: normal !important;
}
.md-tab, md-option .md-text, md-option, .thewidget .checkbox-label, label, .thewidget .md-title, .thewidget md-input-container input, .thewidget md-input-container:not(.md-input-focused).md-input-has-value label, #widgetForm > md-content > div > div > md-autocomplete > md-autocomplete-wrap > md-input-container > label, #widgetForm > md-content > div > div > md-input-container > label, #addlInfoForm > div > md-input-container:nth-child(1) > label, .thewidget .email-input-message, .thewidget .input-message{
    color: black !important;
}
.thewidget md-input-container input, .thewidget md-content, .form-wrapper-outer{
    background-color: white !important;
}
md-tabs[md-border-bottom] md-tabs-wrapper{
    color: #ccc !important;
}
md-input-container {
    display: inline-block !important;
    position: relative !important;
    padding: 2px !important;
    margin: 18px 0px !important;
    vertical-align: middle !important;
}
md-ink-bar{
    width: 100% !important;
    background: #003DA5 !important;
    color: #003DA5 !important;
    position: absolute !important;
    left: auto !important;
    right: auto !important;
    bottom: 0 !important;
    height: 3px !important;
}
.thewidget md-input-container input {
    padding: 25px 10px !important;
    border-radius: 4px !important;
    margin-bottom: 1px !important;
    order: 2 !important;
    display: block !important;
    margin-top: 0 !important;
    background: none !important;
    border-width: 1px !important;
    line-height: 26px !important;
    height: 30px !important;
    border-style: solid !important;
    transition: border-color 400ms cubic-bezier(0.25, 0.8, 0.25, 1) 0ms !important;
    width: 100% !important;
    box-sizing: border-box !important;
    float: left !important;
}
md-input-container.md-input-focused .md-input, md-input-container.md-input-invalid .md-input{
    border-width: 2px !important;
}
md-input-container label:not(.md-no-float):not(.md-container-ignore), md-input-container .md-placeholder{
    overflow: hidden !important;
    text-overflow: ellipsis !important;
    white-space: nowrap !important;
    width: 100% !important;
    order: 1 !important;
    pointer-events: none !important;
    -webkit-font-smoothing: antialiased !important;
    padding: 0 0 2px 10px !important;
    z-index: 1 !important;
    transform: translate3d(0, 38.5px, 0) scale(1) !important;
    transition: transform 0.4s cubic-bezier(0.25, 0.8, 0.25, 1) !important;
    max-width: 100% !important;
    transform-origin: left top !important;
}
md-input-container.md-input-focused label:not(.md-no-float), md-input-container.md-input-has-placeholder label:not(.md-no-float), md-input-container.md-input-has-value label:not(.md-no-float) {
    transform: translate3d(0, 6px, 0) scale(0.75) !important;
    transition: transform cubic-bezier(0.25, 0.8, 0.25, 1) 0.4s, width cubic-bezier(0.25, 0.8, 0.25, 1) 0.4s !important; 
}
#addlInfoForm > div > md-input-container:nth-child(1) > md-select {
    padding: 10px 10px 11px 0px !important;
    border: 1px solid black!important;
    border-radius: 4px !important;
    background-color: white !important;
    font-weight: 400 !important;
    color: #ccc !important;
}
.thewidget md-select .md-select-value.md-select-placeholder, md-input-container md-select .md-select-value{
    color: black !important;
    border-bottom-style: none !important;
}
md-input-container.md-input-focused:not([md-no-float]) md-select:not([placeholder]) .md-select-placeholder span:first-child {
    transform: translate(-2px, -32px) scale(0.75) !important; 
}
.md-button {
    display: inline-block !important;
    font-family: "Oswald", sans-serif !important;
    font-weight: 700 !important;
    position: relative !important;
    cursor: pointer !important;
    min-height: 36px !important;
    line-height: 36px !important;
    vertical-align: middle !important;
    align-items: center !important;
    text-align: center !important;
    border-radius: 4px !important;
    box-sizing: border-box !important;
    -webkit-user-select: none !important;
    -moz-user-select: none !important;
    -ms-user-select: none !important;
    user-select: none !important;
    outline: none !important;
    border: 0 !important;
    padding: 8px !important;
    margin: 6px 8px !important;
    background: transparent !important;
    color: white !important;
    background-color: #003DA5 !important;
    white-space: nowrap !important;
    text-transform: uppercase !important;
    font-size: 14px !important;
    font-style: inherit !important;
    font-variant: inherit !important;
    text-decoration: none !important;
    overflow: hidden !important;
    transition: box-shadow 0.4s cubic-bezier(0.25, 0.8, 0.25, 1), background-color 0.4s cubic-bezier(0.25, 0.8, 0.25, 1) !important;
}
.md-virtual-repeat-container.md-autocomplete-suggestions-container,
.md-standard-list-container.md-autocomplete-suggestions-container {
    background-color: #ffffff !important;
    color: white !important;
}
.md-virtual-repeat-container.md-autocomplete-suggestions-container .highlight,
.md-standard-list-container.md-autocomplete-suggestions-container .highlight {
    color: #003DA5 !important;
    font-weight: bold !important; 
}
.md-autocomplete-suggestions .md-autocomplete-suggestion{
    color: #636D7D !important;
}
.md-icon{
    border-color : black !important;
}
md-checkbox.md-checked .md-icon{
    border-color : black !important;
    background-color: #003DA5 !important;
    color: white !important;
}
.md-autocomplete-suggestions li, md-option{
    color: black !important;
    background-color: white !important;
}
#mdbackbutton {
    font-family: "Oswald", sans-serif !important;
    font-weight: 700 !important;
    float: left !important;
    color: #003DA5 !important;
    background-color: white !important;
    border: 1px solid #003DA5 !important;
}
.thewidget .tab-controls div{
    display: block !important;
    margin: auto !important;
    max-width: 950px !important;
}
#addlInfoForm > div.addlTabDiv > md-checkbox {
    margin-top: 25px;
} 
.thewidget md-card.card-enabled {
    background-color: white !important;
    border: 1px solid #003DA5 !important;
}
.thewidget md-card {
    padding: 18px !important;
    box-shadow: none !important;
}
.thewidget div.content-card-column {
    color: black !important;
    width: 100% !important;
}
.thewidget .md-headline {
    font-size: 20px !important;
    font-weight: 900 !important;
}
.thewidget md-card.card-enabled:hover {
    background-color: #E8F0FF !important;
}
#thewidget .highlight {
    padding: 15px 20px !important;
    background-color: #003DA5 !important;
}
.thewidget md-card:focus {
    outline: none !important;
}
.thewidget md-card:focus {
    box-shadow: none !important;
}
#thewidget .highlight div {
    color: white !important;
}
#block-crft-front-hero > div.home-hero > div.container > div.form-wrapper-outer{
    background: rgba(255, 255, 255, 0.6) !important;
}
#thewidget, .thewidget{
    background: rgba(255, 255, 255, 0.9) !important;
}
.thewidget div.icon-card-column {
    display: none !important;
}
.thewidget .md-headline {
    font-family: "Oswald", sans-serif !important;
    font-size: 20px !important;
    line-height: 22px !important;
    font-weight: 900 !important;
}
md-progress-linear.md-default-theme .md-bar, md-progress-linear .md-bar, md-progress-linear.md-default-theme .md-container, md-progress-linear .md-container {
    background-color: #003da5 !important;
}
md-progress-circular.md-default-theme path, md-progress-circular path{
    stroke: #003da5 !important; 
}
select:focus, input:focus, textarea:focus {
    background-color: #FFFFFF !important;
    border: 1px solid #003DA5 !important;
    color: black !important;
}
md-input-container.md-input-resized .md-input {
    padding: 25px 10px !important;
    border-radius: 4px !important;
    border-width: 2px !important; 
}
md-input-container.md-default-theme .md-input, md-input-container .md-input{
    border-color: black;
}
.thewidget md-card .checkmark {
    display: none !important;
}
#industryListBtn{
	margin: -5px !important;
}
.thewidget .md-subtitle{
    margin: 10px 0 5px 10px !important;
}
#edit-submit, #edit-submit:hover, #industryListBtn, #industryListBtn:hover {
    font-family: "Oswald", sans-serif !important;
    font-size: 16px !important;
    font-weight: 700 !important;
    text-transform: uppercase !important;
    color: white !important;
    border-radius: 4px !important;
    background-color: #003DA5 !important;
    line-height: 38px !important;
    width: auto !important;
    padding: 5px 20px !important;
    margin: 0px 10px 0px 0px !important;
}
#register, #register:hover {
    font-family: "Oswald", sans-serif !important;
    font-size: 16px !important;
    font-weight: 700 !important;
    text-transform: uppercase !important;
    color: #003DA5 !important;
    border-radius: 4px !important;
    background-color: white !important;
    line-height: 38px !important;
    width: auto !important;
    padding: 5px 20px !important;
}
#smarter-choices > div.container > div.form-wrapper > div.submit-wrapper{
    width: auto !important;
    padding: 9px !important;
}
#smarter-choices > div.container > div.form-wrapper > div.industry-name-wrapper{
    margin-top: 5px !important;
}
md-select.ng-invalid.ng-touched .md-select-value{
    border-color: rgb(221,44,0)!important;
}
md-autocomplete.flex, md-input-container.flex {
    display: block !important;
}
.thewidget md-card.card-disabled {
    display: none !important;
}
md-pagination-wrapper {
  transform: translate(0, 0) !important; 
}
md-tabs-canvas.md-paginated{
    margin: 0px !important;
}
@media (max-width: 1024px){
    #thewidget {
        margin-top: 150px;
    }
}
@media (max-width: 515px){
    #widgetForm > md-content > div > div.layout-row > md-autocomplete > md-autocomplete-wrap > md-input-container{margin-bottom: 3rem !important;}
    #addlInfoForm > div > md-input-container:nth-child(1){margin-bottom: 3rem !important;}
    #addlInfoForm > div > md-input-container:nth-child(2){margin-bottom: 5rem !important;}
    #addlInfoForm > div > md-checkbox{margin-bottom: 1rem !important;}
    #addlInfoForm > div > md-input-container:nth-child(1) > div > div {padding: 0px !important;}
    #tab-content-2 > div > md-content > h3.md-title {margin-bottom: 20px !important;}
    #thewidget .layout-row md-input-container{margin: 2.5rem 0 !important;}
}
@media (min-width: 1920px){
    .layout-row:not(.layout-gt-xs-column):not(.layout-gt-sm-column):not(.layout-gt-md-column):not(.layout-gt-lg-column):not(.layout-xl-column) > .md-auto-horizontal-margin:not(:first-child), .layout-gt-xs-row:not(.layout-gt-sm-column):not(.layout-gt-md-column):not(.layout-gt-lg-column):not(.layout-xl-column) > .md-auto-horizontal-margin:not(:first-child), .layout-gt-sm-row:not(.layout-gt-md-column):not(.layout-gt-lg-column):not(.layout-xl-column) > .md-auto-horizontal-margin:not(:first-child), .layout-gt-md-row:not(.layout-gt-lg-column):not(.layout-xl-column) > .md-auto-horizontal-margin:not(:first-child), .layout-gt-lg-row:not(.layout-gt-lg-column):not(.layout-xl-column) > .md-auto-horizontal-margin:not(:first-child), .layout-xl-row:not(.layout-gt-lg-column):not(.layout-xl-column) > .md-auto-horizontal-margin:not(:first-child) {
        margin-left: 16px !important;
    }
}
@media all and (max-width: 1024px) {
    #sbss-widget-container{
        width: 95%;
    }
}
@media (min-width: 600px) and (max-width: 959px){
    .layout-row:not(.layout-gt-xs-column):not(.layout-sm-column) > .md-auto-horizontal-margin:not(:first-child), .layout-gt-xs-row:not(.layout-sm-column) > .md-auto-horizontal-margin:not(:first-child), .layout-sm-row:not(.layout-sm-column) > .md-auto-horizontal-margin:not(:first-child) {
        margin-left: 16px !important;
    }
}
@media (min-width: 960px){
    .layout-row:not(.layout-gt-xs-column):not(.layout-gt-sm-column):not(.layout-md-column) > .md-auto-horizontal-margin:not(:first-child), .layout-gt-xs-row:not(.layout-gt-sm-column):not(.layout-md-column) > .md-auto-horizontal-margin:not(:first-child), .layout-gt-sm-row:not(.layout-md-column) > .md-auto-horizontal-margin:not(:first-child), .layout-md-row:not(.layout-md-column) > .md-auto-horizontal-margin:not(:first-child) {
        margin-left: 16px !important;
    }
}
